- updated to 18.12.1
[packages/ka5-libkgapi.git] / ka5-libkgapi.spec
index c8037e211f8d8f0f24abfd8d34168ca04e70aa87..f4e7271f6c44e871dad349912c1de4f4caa944dd 100644 (file)
@@ -1,14 +1,14 @@
-%define                kdeappsver      18.12.0
+%define                kdeappsver      18.12.1
 %define                qtver           5.9.0
 %define                kaname          libkgapi
 Summary:       libkgapi
 Name:          ka5-%{kaname}
 %define                qtver           5.9.0
 %define                kaname          libkgapi
 Summary:       libkgapi
 Name:          ka5-%{kaname}
-Version:       18.12.0
+Version:       18.12.1
 Release:       1
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/applications/%{kdeappsver}/src/%{kaname}-%{version}.tar.xz
 Release:       1
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/applications/%{kdeappsver}/src/%{kaname}-%{version}.tar.xz
-# Source0-md5: 90bc4918a032f4c28a7f6ebe588e0b5c
+# Source0-md5: 4c1586446861dce28820711ae8ecaa7e
 URL:           http://www.kde.org/
 BuildRequires: Qt5Core-devel >= %{qtver}
 BuildRequires: Qt5Gui-devel >= 5.11.1
 URL:           http://www.kde.org/
 BuildRequires: Qt5Core-devel >= %{qtver}
 BuildRequires: Qt5Gui-devel >= 5.11.1
This page took 0.071816 seconds and 4 git commands to generate.